﻿
body {
    font-family: 'Open Sans', sans-serif;
    line-height: 30px;
    font-size: 14px;
}

header{ background:#b32317;}

.mart{ margin-top:20px !important;}
.marb{ margin-bottom:20px !important;}
.top-nav{ background:#b32317; margin: 0px;}
.top-nav a{color:#FFF !important;}
.top-nav a:hover{ color:#666 !important;}

.navbar-fixed .nav > li > a { padding:30px 25px;}

.navbar {margin-bottom:5px;}

.home-sec{
	 padding-top: 10px;
    padding-bottom: 60px;
	
	background:url(../images/main-slide2.jpg) no-repeat center center;
	padding:0px;
-webkit-background-size: cover;
background-size: cover;
color: #fff;
} 



.box-content { background: #373636;
color: #FFF;
padding: 5px 10px;
width: 100%;
font-size: 1.2em;  
}

.boxi{ background: rgba(57, 83, 121, 0.7); margin-top:20px; -moz-border-radius: 50%;
	-webkit-border-radius: 50%;
	border-radius: 50%; max-width:350px; -webkit-box-shadow: -2px 0px 29px 0px rgba(242,242,242,1);
-moz-box-shadow: -2px 0px 29px 0px rgba(242,242,242,1);
box-shadow: -2px 0px 29px 0px rgba(242,242,242,1);}
	
.slides p{ background:#b32317; color:#FFF; display:inline-block;  padding:5px;  }
.slides span{ background:#ffd02c; color:#000; display:inline-block;  padding:2px; margin-bottom: 10px;}

.boxu{ margin-top:170px; margin-left:120px;}

    .home-sec .overlay {
       
        min-height: 400px;
    }

    .home-sec h1 {
        color: #fff;
        
        font-size: 50px;
		
        padding-bottom: 35px;
    }

    .home-sec h3 {
        text-transform: uppercase;
    }



#about-sec {position: relative;
padding-bottom: 100px;
background: url(../img/about-bg.jpg) no-repeat center top;
background-size: cover;
}

.set-flexi {
    -webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0);
    -moz-box-shadow: 0 1px 4px rgba(0, 0, 0, 0);
    -o-box-shadow: 0 1px 4px rgba(0, 0, 0, 0);
    box-shadow: 0 1px 4px rgba(0, 0, 0, 0);
    background-color: transparent;
    border: 0px solid #000;
    padding-top: 20px;
}




.enquire-box{font-size: 1.3em;
line-height: 1.2em;
background: #222;
background: rgba(0,0,0,.4);
padding: .32em;
font-weight: 400;
display: inline-block;
text-shadow: 0 1px 1px #000;
color: #fff;}


.dropi {
display: inline-block;
width: 0;
height: 0;
margin-left: 4px;

background:url(../images/drop.png); width:17px; height:17px;}


.up {
display: inline-block;
width: 0;
height: 0;
margin-left: 4px;

background:url(../images/up.png); width:17px; height:17px;}


.form-control {
width: 100%;
padding: 12px;
margin-top: 2px;

line-height: 1;
border-radius: 0px !important;


font-size: 14px;
-webkit-appearance: none;

outline: none;

}


 .select {
background-image: url('../images/up.png');
background-repeat: no-repeat;
background-position: 98%;
width: 100%;
padding:6px;
margin-top: 2px;

line-height: 1;
border-radius: 0px !important;

font-size: 14px;
-webkit-appearance: none;

outline: none;
color:#000;
}

.deals-sec{ margin:0px; padding-top:20px; padding-bottom:20px; background: #f4f4f4;}

.carousel-inner .item img {
	width:100%;
	height:100%;
	margin:0px;
}
.item .thumbnail {
	margin-bottom:0;
}
.carousel-control.left, .carousel-control.right {
	background-image:none !important;
}
.carousel-control {
	background: #C31616;
color: #FFF;
	padding: 4px 0;
	width:26px;
	top:auto;	
	left:auto;
	bottom:0;
	opacity:1;
	text-shadow:none;
}
.carousel-control.right {
	right:10px;
}

.carousel-control.left {
	right: 40px;
}

.deal-box{ background:#b32317; margin:5px;  padding:0px; }



.deal-box strong{ color:#FFF; padding:0px 10px; margin:0px; }

.deal-box p{ color:#FFF; padding:0px 10px; margin:0px; }

.travel-sec{ margin:0px; padding-top:20px;}
.travel-sec img{ height:360px;}
.overshad{position: absolute;
height: 360px;
font-size: 2.3em;
line-height: 1.2em;
background: #222;
background: rgba(0,0,0,.4);
padding: .32em;
font-weight: 400;
display: inline-block;
text-shadow: 0 1px 1px #000;
color: #fff;
top: 0;
right:5%;
padding:0px 30px;
}

.green{ background: #1A3500;
background: rgba(31, 69, 1, 0.4);}

.red{ background: #7E0707;
background: rgba(110, 0, 0, 0.4);}


.organe{ background: #AB4902;
background: rgba(189, 72, 0, 0.4);}

.buti{ padding:5px 5px; margin:5px 50px;}


.green{ background: #1A3500;
background: rgba(76, 131, 32, 0.4);}

.blue{background:#042841; background:rgba(13, 66, 110, 0.4);}

.relative{ position:relative; margin:0px; padding:0px;}

.overshad ul{ list-style-image:url(../images/icon.png); margin:0px; padding:0px;  }

.overshad ul li{ display:list-item; margin:0px; padding:0px;}

.overshad ul li a{ font:normal 14px Arial, Helvetica, sans-serif; color:#FFF;}

footer{border-top:1px solid #CCC;}
footer .top{border-top:1px solid #CCC; margin-top:10px;}
footer  .top ul { list-style:none;}
footer  .top ul li{ display:inline;}

footer .top ul li a{ font:normal 14px Arial, Helvetica, sans-serif; padding:10px 8px;}

footer .middle{ background:#FFF; border-top:1px solid #CCC; box-shadow: 4px 4px 2px 2px rgba(50, 50, 50, 0.75); background:url(../images/footer-bg.jpg) center center no-repeat; height:250px; }

footer .middle ul { list-style:none;}

footer  .middle ul li{display:inline; margin:0px; padding:0px;}
footer .middle ul li img{ padding:5px 5px;}

footer .down{ background:#323945; }




.fr{background:url(../images/fr_flag.jpg) left 5px top 5px no-repeat;}
.uk{background:url(../images/uk_flag.jpg) left 5px top 5px no-repeat;}
.aus{background:url(../images/aus_flag.jpg) left 5px top 5px no-repeat;}
.us{background:url(../images/us.jpg) left 5px top 5px no-repeat;}
.sa{background:url(../images/south-africa-flag.jpg) left 5px top 5px no-repeat;}
.pt{background:url(../images/pt.jpg) left 5px top 5px no-repeat;}
.br{background:url(../images/br.jpg) left 5px top 5px no-repeat;}
.it{background:url(../images/it.jpg) left 5px top 5px no-repeat;}









	
	
	
	
	.caption-style-4{
		list-style-type: none;
		margin: 0px;
		padding: 0px;
		
	}

	.caption-style-4 li{
		float: left;
		padding: 0px;
		position: relative;
		overflow: hidden;
		margin-right:10px;
	}

	.caption-style-4 li:hover .caption{
		opacity: 1;
	}




	.caption-style-4 img{
		margin: 15px;
		padding: 0px;
		float: left;
		z-index: 4;
	}


	.caption-style-4 .caption{
		
		position: absolute;
		opacity: 0;
		-webkit-transition:all 0.45s ease-in-out;
		-moz-transition:all 0.45s ease-in-out;
		-o-transition:all 0.45s ease-in-out;
		-ms-transition:all 0.45s ease-in-out;
		transition:all 0.45s ease-in-out;
	}

	.caption-style-4 img{
		-webkit-transition:all 0.25s ease-in-out;
		-moz-transition:all 0.25s ease-in-out;
		-o-transition:all 0.25s ease-in-out;
		-ms-transition:all 0.25s ease-in-out;
		transition:all 0.25s ease-in-out;
	}
	.caption-style-4 .blur{
		background: #4B3000;
background: -moz-radial-gradient(center, ellipse cover, rgba(111, 111, 111, 0.56) 0%, #5D0450 100%);
background: -webkit-radial-gradient(center, ellipse cover, rgba(111, 111, 111, 0.56) 0%, #BE6D06 100%);
background: -o-radial-gradient(center, ellipse cover, rgba(111, 111, 111, 0.56) 0%, #5D0450 100%));
background: -ms-radial-gradient(center, ellipse cover, rgba(111, 111, 111, 0.56) 0%, #5D0450 100%);
background: radial-gradient(ellipse farthest-corner at center center , rgba(111, 111, 111, 0.11) 0%, #175A13 100%) repeat scroll 0 0 transparent;
height: 226px;
width: 274px;
z-index: 5;
position: absolute;
top: 40px;
	}

	.caption-style-4 .caption-text P{
		font-size:16px;
		color:#fff;
		font-weight:bold;
		font-family:Arial, Helvetica, sans-serif;
		
	}
	.caption-style-4 .caption-text{
z-index: 10;
color: #fff;
position: absolute;
width: 281px;
height: 150px;
text-align: center;
top: 98px;
font-weight: bold;
font: Arial, Helvetica, sans-serif;
font-size: 12px;
		
	}


	/** Nav Menu */
	ul.nav-menu{
		padding: 0px;
		margin: 0px;
		list-style-type: none;
		width: 490px;
		margin: 60px auto;
	}

	ul.nav-menu li{
		display: inline;
		margin-right: 10px;
		padding:10px;
		border: 1px solid #ddd;
	}
	
	.hbutton   {color: #eee;
		text-decoration: none;
		text-transform: uppercase; 
		background:#c2362c; color:#FFF; font:normal 14px Arial, Helvetica, sans-serif; padding:8px; margin-top:5px; border-radius: 3px;
		
	}
	.hbutton:hover  { background: #eee;
	color:#000;
		text-decoration: none;
		text-transform: uppercase; 
		
	}

	ul.nav-menu li a{
		
	}

	ul.nav-menu li ul.nav-menu li a.active{
		color: #2c3e50;
	} 

	/** content **/
	.content{
		margin-top: 100px;
		margin-left: 100px;
		width: 700px;
	}
	.content h1, .content h2{
		font-family: "Source Sans Pro",sans-serif;
		color: #ecf0f1;
		padding: 0px;
		margin: 0px;
		font-weight: normal;
	}

	.content h1{
		font-weight: 900;
		font-size: 64px;
	}

	.content h2{
		font-size:26px;
	}

	.content p{
		color: #ecf0f1;
		font-family: "Lato";
		line-height: 28px;
		font-size: 15px;
		padding-top: 50px;
	}

	p.credit{
		padding-top: 20px;
		font-size: 12px;
	}

	p a{
		color: #ecf0f1;
	}

	/** fork icon**/
	.fork{
		position: absolute;
		top:0px;
		left: 0px;
	}
	
	
	.caption-style-4 a:hover{ background:#C9E3F8; color:#000; text-decoration:none;}
	
	
.btn-slide {
  background: #FFF!important;
  border: 1px solid #bc3f17;
  border-color: rgba(0,0,0,.15) rgba(0,0,0,.15) rgba(0,0,0,.25);
  -webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,.2),0 1px 2px rgba(0,0,0,.05);
  -moz-box-shadow: inset 0 1px 0 rgba(255,255,255,.2),0 1px 2px rgba(0,0,0,.05);
  box-shadow: inset 0 1px 0 rgba(255,255,255,.2),0 1px 2px rgba(0,0,0,.05);
  color: #000!important;
  text-shadow: none;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;
  margin-left: 10px;
}	
	
	
	
	
	
	
	
.btn-enqe {
background:#eb4712;
font:normal 20px Verdana, Geneva, sans-serif !important;
border: 1px solid #bc3f17;
border-color: rgba(0,0,0,.15) rgba(0,0,0,.15) rgba(0,0,0,.25);
-webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,.2),0 1px 2px rgba(0,0,0,.05);
-moz-box-shadow: inset 0 1px 0 rgba(255,255,255,.2),0 1px 2px rgba(0,0,0,.05);
box-shadow: inset 0 1px 0 rgba(255,255,255,.2),0 1px 2px rgba(0,0,0,.05);
color: #FFF!important;
text-shadow: none;
padding:8px 55px;


-webkit-border-radius:6px;
-moz-border-radius:6px;
border-radius:6px; margin-left:10px;

}

.btn-enqe:hover { background:#C00;}


.btn-group a{ color:#000 !important; margin:5px;}

.btn-group .dropdown-menu > li > a {padding: 2px 32px !important; font-weight:normal;}
.martt{ margin-top:1%;}


.pag-sec{ padding-bottom:40px; padding-top:40px; background: #508DBD;}

.pag-sec .explore-content {
background-color: #669bc4;
color: #FFF;
padding: 5px 10px;
font-size: 1.2em;
margin:5px;
}
.morecontent span {
    display: none;
}
.morelink {
    display: block;
}

.explore-content span{ font-size:12px !important; margin:0px !important; padding:0px !important; line-height:18px;}

.explore-content  p{ font-size:15px !important; margin:0px !important; padding:0px !important; }

.explore-content  a{ font-size:14px !important; padding:5px ; !important; margin:0px !important; border-radius:4px; color:#fff; display:inline-block;}

.explore-content  h2{ border-bottom:1px solid #FFF; margin:0px;}

.cities{background-color: #669bc4;
color: #FFF;
padding: 5px 10px;
font-size: 1.2em;
margin:5px; position:relative; margin:0px;}
.cities img{ width:100%; height:220px;}

.cities .sha{ position:absolute; top:5px; display:block; width:95%;  background: rgba(0,0,0,.4); font-weight:bold;}

.travel_bg{ background-color: #669bc4; color:#FFF; }
.travel_bg h3{ border-bottom:1px solid #FFF; margin:15px;}
.travel_bg p{text-align:left;}

.travel_bg ul{ list-style:circle; text-align:left;}

.bg-white{ background:#FFF; text-align:justify;}

.gets-video-box{ margin:20px 5px;}

.hotels a{ font:normal 20px Arial, Helvetica, sans-serif; margin:0px 50px;}

.fa-aus{ background:url(../images/aus_flag.jpg) no-repeat; padding:0px 9px;}